/* 
    Created on : Sep 23, 2021, 9:39:52 AM
    Author     : Deepika
*/

* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body {
    margin: 0;
}
#border{
    border: solid 1px black;
}
#cowField {
    background: url(../images/grass.png);
    width: auto;
    height: auto;
}
/* Style the Header bar */
.header {
    overflow: hidden;
    background-color: darkolivegreen;
}
/* Style the content */
.content {
    background-color: #ddd;
    padding: 10px;
}
/* Style the footer */
.footer {
    background-color: #f1f1f1;
    padding: 10px;
}
.button {
    background-color: green;
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}